Autor Tópico: Instalação de Programas no Ubuntu  (Lida 461000 vezes)

Offline platao

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.887
    • Ver perfil
Re:Instalação de Programas no Ubuntu
« Resposta #555 Online: 24 de Abril de 2016, 17:34 »
desmarque o cd rom http://i.imgur.com/01cQfFN.png o outro erro pode ter acontecido porque ,o Xenial e ainda um Ubuntu muito novo, e ainda o pessoal que desenvolve os pacotes para ele nao atualizou os repositorios de softwares para essa versao.

O Tor vc pode baixar diretamente no site do Tor, https://www.torproject.org/download/download-easy.html nao precisa de instalação, e bajixar e colocar na sua home, extrair e clicar em propriedades e  "executar como programa", clicando com o direito do mouse em cima do aplicativo.
\\\\\\\\Apostilas Dicas e Guias do Ubuntu\\\\\\\\\> http://ubuntuforum-br.org/index.php/topic,79368.msg440997.html#msg440997

Offline decyval

  • Usuário Ubuntu
  • *
  • Mensagens: 1
    • Ver perfil
fglrx-core
« Resposta #556 Online: 26 de Abril de 2016, 09:31 »
O pacote fglrx-core precisa ser reinstalado, mas não foi possível encontrar um arquivo para o mesmo.

e agora como eu faso para resolver ese probrema

Offline Marcelo Motta

  • Usuário Ubuntu
  • *
  • Mensagens: 8
    • Ver perfil
Re:Instalação de Programas no Ubuntu
« Resposta #557 Online: 02 de Maio de 2016, 15:33 »
Parabéns pelo ótimo trabalho.

Offline nomade

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 1.079
  • O negócio não tem alma
    • Ver perfil
Re:fglrx-core
« Resposta #558 Online: 18 de Maio de 2016, 11:44 »
O pacote fglrx-core precisa ser reinstalado, mas não foi possível encontrar um arquivo para o mesmo.

e agora como eu faso para resolver ese probrema

Se estiver usando o Ubuntu 16.04 ocorre o seguinte, a AMD não atualizou o FGLRX, o driver proprietário de suas placas de vídeo, o driver chamado Catalyst, ou Catalizador, para funcionar com a versão do x.org (que é o servidor de gráficos para linux, utilizado no Ubuntu 16.04). Ocorre um problema com dependências. Eu uso uma Radeon R7 como você pode ver na minha mensagem pessoal e tive a mesma surpresa.

Soulução:

Você já está usando a solução provisória, que é o driver Opensource. Ele melhorou muito do 14.04 para cá. Já permite usar o OpenGL 3.2, que é o que a maioria dos jogos na Steam precisam para funcionar, basta sua GPU ser compatível.
Ainda não existe uma solução definitiva para o FGLRX. Fazer downgrade do x.org, eu não costumo considerar uma boa opção, vai deixar todo o sistema com problemas no upgrade. A AMD promete até o final do ano entregar o driver novo para suas GPUs e atualizado para funcionar com o OpenGL Vulkan, dando suporte mais completo as suas microarquiteturas mais recentes. Pode ser que algumas placas de vídeo percam o suporte, mas da série Radeon HD 7xxx e da série R7 para cima, certeza de que não deverão haver problemas, acredito que funcionará até melhor.

Vamos aguardar.
« Última modificação: 18 de Maio de 2016, 11:47 por nomade »
Rodando Ubuntu 16.04 com: AMD Bulldozer FX-6100 3.3GHz 6-Core Black Edition/ Gigabyte 78LMT-S2P/ 8GB de Ram/ Radeon R7 260X 2GB GDDR5 128bit